## libconvert-color-perl 0.07

=== debian/changelog ===
libconvert-color-perl (0.07-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/control: 
    - Add liblist-utilsby-perl in Build-Depends-Indep and Depends
    - Add myself to Uploaders
  * debian/copyright:
    - Update copyright years
    - Update license information
  * Bump Standards-Version to 3.9.1 (no changes)
  * Switch to dpkg-source format 3.0 (quilt)

  [ Ansgar Burchardt ]
  * Use debhelper compat level 8 to use Build.PL.
  * Build-depend on libmodule-build-perl (>= 0.360000).

 -- Angel Abad <angelabad@gmail.com>  Wed, 03 Nov 2010 22:12:03 +0100

libconvert-color-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: #547686).

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 21 Sep 2009 21:04:49 +0200
