=== debian/control ===
Source: libconvert-color-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: liblist-utilsby-perl, libtest-pod-perl, perl,
 x11-common
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Convert-Color/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconvert-color-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconvert-color-perl/

Package: libconvert-color-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, liblist-utilsby-perl
Recommends: x11-common
Description: Perl module for color space conversions and named lookups
 Convert::Color provides conversions between commonly used ways to express
 colors. It provides conversions between color spaces such as RGB and HSV, and
 it provides ways to look up colors by a name.
