## libconvert-color-perl 0.08

=== debian/changelog ===
libconvert-color-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Update copyright years (upstream and Debian)

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 15 Jun 2011 21:54:01 +0200
