=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
  Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Convert-Color/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconvert-color-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconvert-color-perl/
