=== debian/watch ===
version=3
http://search.cpan.org/dist/Convert-Color/   .*/Convert-Color-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
