## libconvert-color-perl 0.09

=== debian/changelog ===
libconvert-color-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove versioned build dependency on Module::Build on upstream's
    request. (Closes: #681890)

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.09
  * Update debian/copy (years and format)
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 21 May 2013 06:06:07 +0200
