=== debian/control ===
Source: libconvert-color-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
           Angel Abad <angel@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblist-utilsby-perl,
                     libtest-pod-perl,
                     perl,
                     x11-common
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-color-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconvert-color-perl.git
Homepage: https://metacpan.org/release/Convert-Color/

Package: libconvert-color-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-utilsby-perl
Recommends: x11-common
Description: Perl module for color space conversions and named lookups
 Convert::Color provides conversions between commonly used ways to express
 colors. It provides conversions between color spaces such as RGB and HSV, and
 it provides ways to look up colors by a name.
