## libconvert-color-perl 0.10

=== debian/changelog ===
libconvert-color-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711655)

  [ Xavier Guimard ]
  * Imported Upstream version 0.10
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 31 Dec 2013 13:09:44 +0100
