=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: liblist-utilsby-perl,
+                     libmodule-pluggable-perl | perl (<< 5.17.0),
                      libtest-pod-perl,
                      perl,
                      x11-common
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-color-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconvert-color-perl.git
 Homepage: https://metacpan.org/release/Convert-Color/
@@ -19,7 +20,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         liblist-utilsby-perl
+         liblist-utilsby-perl,
+         libmodule-pluggable-perl | perl (<< 5.17.0)
 Recommends: x11-common
 Description: Perl module for color space conversions and named lookups
  Convert::Color provides conversions between commonly used ways to express
