=== debian/watch ===
version=3
https://metacpan.org/release/Convert-Color/   .*/Convert-Color-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
