## libconvert-color-perl 0.11

=== debian/changelog ===
libconvert-color-perl (0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:37:15 +0100

libconvert-color-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Mark package as autopkgtestable.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- Axel Beckert <abe@debian.org>  Sun, 07 Jun 2015 13:01:57 +0200

libconvert-color-perl (0.11-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Angel Abad ]
  * Imported Upstream version 0.11
  * debian/control: Add libtest-number-delta-perl to B-D-I
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Mon, 02 Jun 2014 09:52:37 +0200
