=== debian/control ===
Source: libconvert-color-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liblist-utilsby-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libtest-number-delta-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl,
                     x11-common <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-perl.git
Homepage: https://metacpan.org/release/Convert-Color
Rules-Requires-Root: no

Package: libconvert-color-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-utilsby-perl,
         libmodule-pluggable-perl
Recommends: x11-common
Description: Perl module for color space conversions and named lookups
 Convert::Color provides conversions between commonly used ways to express
 colors. It provides conversions between color spaces such as RGB and HSV, and
 it provides ways to look up colors by a name.
