## libconvert-color-perl 0.14

=== debian/changelog ===
libconvert-color-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import upstream version 0.13.

  [ Debian Janitor]
  * Apply multi-arch hints.
    + libconvert-color-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 0.14.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 22:34:37 +0100
