=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                libmodule-build-perl
 Build-Depends-Indep: liblist-utilsby-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-number-delta-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl,
                      x11-common <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-perl.git
 Homepage: https://metacpan.org/release/Convert-Color
@@ -24,8 +25,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          liblist-utilsby-perl,
-         libmodule-pluggable-perl
+         libmodule-pluggable-perl,
+         libscalar-list-utils-perl
 Recommends: x11-common
+Multi-Arch: foreign
 Description: Perl module for color space conversions and named lookups
  Convert::Color provides conversions between commonly used ways to express
  colors. It provides conversions between color spaces such as RGB and HSV, and
