## libconvert-color-perl 0.16

=== debian/changelog ===
libconvert-color-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Mar 2023 15:17:28 +0200
