=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-number-delta-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      perl,
                      x11-common <!nocheck>
 Standards-Version: 4.6.2
