=== debian/watch ===
version=4
https://metacpan.org/release/Convert-Color   .*/Convert-Color-v?@ANY_VERSION@@ARCHIVE_EXT@$
