## libconvert-color-perl 0.18

=== debian/changelog ===
libconvert-color-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18.
  * Update test and runtime dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 21:51:03 +0200
