=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: liblist-utilsby-perl <!nocheck>,
+                     libmeta-perl (>= 0.008) <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
-                     libscalar-list-utils-perl <!nocheck>,
                      libtest-number-delta-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl,
                      x11-common <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-perl.git
 Homepage: https://metacpan.org/release/Convert-Color
@@ -23,13 +23,13 @@
 
 Package: libconvert-color-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          liblist-utilsby-perl,
-         libmodule-pluggable-perl,
-         libscalar-list-utils-perl
+         libmeta-perl (>= 0.008),
+         libmodule-pluggable-perl
 Recommends: x11-common
-Multi-Arch: foreign
 Description: Perl module for color space conversions and named lookups
  Convert::Color provides conversions between commonly used ways to express
  colors. It provides conversions between color spaces such as RGB and HSV, and
